be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1

## Class FCMINType

- java.lang.Object
- - be.fgov.ehealth.standards.kmehr.mycarenet.schema.v1.FCMINType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2023-09-11T10:25:59+02:00",
                 comments="JAXB RI v2.3.7")
      public class FCMINType
      extends Object
      implements Serializable

  Java class for FCMINType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="FCMINType">
         <simpleContent>
           <extension base="<http://www.w3.org/2001/XMLSchema>string">
             <attribute name="TIME" type="{http://www.w3.org/2001/XMLSchema}string" />
           </extension>
         </simpleContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FCMINType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getTIME()` Gets the value of the time property.
    `String` | `getValue()` Gets the value of the value property.
    `void` | `setTIME(String value)` Sets the value of the time property.
    `void` | `setValue(String value)` Sets the value of the value property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FCMINType

          public FCMINType()

  - ### Method Detail

    - #### getValue

          public String getValue()

      Gets the value of the value property.
      Returns:
        possible object is `String`

    - #### setValue

          public void setValue(String value)

      Sets the value of the value property.
      Parameters:
        `value` - allowed object is `String`

    - #### getTIME

          public String getTIME()

      Gets the value of the time property.
      Returns:
        possible object is `String`

    - #### setTIME

          public void setTIME(String value)

      Sets the value of the time property.
      Parameters:
        `value` - allowed object is `String`

Connector Package PERSDENTIST 4.4.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.